$chan.isMeOp Checks if the current user is at least op on a channel
Usage
<boolean> $chan.isMeOp <boolean> $chan.isMeOp(<window_id:string>)
Description
Returns 1 if the current user is at least op on the channel specified by <window_id>, and 0 otherwise. If <window_id> is not passed, the current window is used (assuming it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. This function is a shortcut for $chan.isop($me).

Index, Functions